.bannerbg{
	background: url("../images/bannerbg.jpg") no-repeat center;
	height:1078px ; overflow: hidden;
}
.banner_con{
	position: relative;
	width: 1200px;
	height: 680px;
}
.banner_word{
	display: block; margin: 80px auto 0;
}
.guang{
	position: absolute;
	top:-120px;
	left: -328px; opacity: .7;
}



.s1bg{
	background: url(../images/s1bg.jpg) no-repeat center bottom;
	height: 674px;
	width: 1214px;
	margin: -90px auto 0;
}
.s1bg h2{
	margin: 0 auto; text-align: center;
}
.s1_con{
	width: 1000px;
	margin: 0 auto;
	padding-top: 55px;
}
.s1bg .qus_fl{
	float: left;
	margin-top:60px;
	width: 190px;
}
.qus_fr{
	float: right;
	width: 810px;
}
.s1_zx{
	display: block;
	width: 160px;
	height: 40px;
	text-align: center;
	font-size: 20px;
	line-height: 40px;
	background: #d9010b;
	margin: 55px auto 0px;
	border-radius: 50px;
	color: #fce6c1;
}
.qus_list li{
	float: left;
	width: 230px;
	height: 318px;
	margin-left: -28px;
}
.qus_list li.sl_ques1{
	background: url(../images/s1_qus1.png) no-repeat center;
}
.qus_list li.sl_ques2{
	background: url(../images/s1_qus2.png) no-repeat center;
}
.qus_list li.sl_ques3{
	background: url(../images/s1_qus3.png) no-repeat center;
}
.qus_list li.sl_ques4{
	background: url(../images/s1_qus4.png) no-repeat center;
}
.qus_list li p{
	padding-top: 115px;
	font-size: 20px;
	color: #f6f0b6;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
}
.qus_list li p span{
	color: #fcff00;
}
.qus_list li a{
	display: block;
	width: 102px;
	height: 26px;
	font-size: 18px;
	color: #b71316;
	text-align: center;
	line-height: 28px;
	margin: 20px auto 0;
	letter-spacing: 3px;
	background: #f6f0b6;
	border-radius: 50px;
	cursor: pointer;
}





.s1{
	background: #da0019;
	overflow: hidden;
	margin-top: 50px;
}
.s1_cont{background: #fff; padding: 30px 0 0;}
.s1_cont .title{
	text-align: center;
	margin: 0 auto;
}
.qus_list1{margin: 50px auto 0;}
.qus_list1 li{
	width: 223px;
	height: 301px;
	float: left;
	margin-left: 12px;
}
.qus_list1 li div{
	padding-top: 125px;
	font-size: 16px;
	text-align: center;
	line-height: 24px;
}
.qus_list1 li div a.qus1_link{
	width: 113px;
	line-height: 32px;
	background: #ffe0e3;
	font-size: 19px;
	text-align: center;
	border-radius:30px;
	border:  1px solid #de0018;
	color: #de0018;
	display: block;
	margin: 15px auto 0px;
	transition: all 1s;
}
.qus_list1 li div a.qus1_link:hover{
	background: #de0018;
	border:  1px solid #ffe0e3;
	color: #ffe0e3;
	transform: translateY(-5px);
}
.qus_list1 li.qus1_item1{
	background: url("../images/qus_item1.png") no-repeat left top;
}
.qus_list1 li.qus1_item2{
	background: url("../images/qus_item2.png") no-repeat left top;
}
.qus_list1 li.qus1_item3{
	background: url("../images/qus_item3.png") no-repeat left top;
}
.qus_list1 li.qus1_item4{
	background: url("../images/qus_item4.png") no-repeat left top;
}
.qus_list1 li.qus1_item5{
	background: url("../images/qus_item5.png") no-repeat left top;
}



.m1{position: relative;padding: 60px 0;}
.m1{box-shadow: 0px 2px 20px 0px rgba(120, 118, 149, 0.2); border-radius: 0 160px 0 160px;height: 580px;position: relative;padding-top: 40px; background: #fafafa;}
.m1>span{position: absolute;left: -54px;top:-20px;}
.zg_header{text-align: center;}
.zg_header>div{background: url("../images/zg_tit1.png") no-repeat right top;padding-top: 19px;*display: inline;display: inline-block;*zoom: 1;}
.zg_header>div h2{font:bold 48px/52px "Microsoft YaHei";color: #464264;}
.zg_header>div h2 span{color: #dc5081;font:bold 48px/52px "Microsoft YaHei";}
.zg_header>div p{font:20px/24px "Microsoft YaHei";color: #6a859f;text-align: left;margin-top: 19px;}
.zg_kqzzd1oul{background: url("../images/zg_bg2.png") no-repeat center top;height: 385px;margin-top: 30px;padding-left: 50px;padding-top: 10px;}
.zg_kqzzd1oul li{float: left;width: 200px;margin: 0 50px 42px 50px;}
.zg_kqzzd1oul li a{display: block;border-width: 1px;border-color: rgb(182, 158, 237);border-style: solid;width: 198px;height: 40px;font:16px/40px "Microsoft YaHei";color: #7546e2;text-align: center;margin-bottom: 18px;border-radius: 20px;}
.zg_kqzzd1oul li a:hover{background: #7546e2;color: #fff;border-color: #7546e2;}
.zg_kqzzd1oul li h6{font:24px/52px "Microsoft YaHei";color: #464264;text-align: center;margin-bottom: 11px; /*vertical-align: middle; line-height: 52px;*/}
.zg_kqzzd1oul li h6 img{margin-right: 10px; vertical-align: middle;}
.zg_ljgd{display: block;background: url("../images/zg_bg3.png") no-repeat left top;width: 240px;height: 50px;font:16px/50px "Microsoft YaHei";color: #fff;text-align: center;margin: 2px auto 0}
.zg_kqzzd1oul .zg_kqzzd1ouloli{margin-bottom: 0}
.zg_ljgd:hover{background: url("../images/zg_bg4.png") no-repeat left top;height: 72px;}


.title{
	text-align: center;
	margin: 50px 0;
}
.kc{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.kc_bgs{
	position: absolute;
	top:0px;
	left: 0px;
	width: 100%;
	background: #fff;
	height: 1123px;
	z-index: -1;
}
.kc_num{
	background: url("../images/kc_num.png") no-repeat top center;
	width: 48px;
	height: 344px;
	position: absolute;
	top:5px;
	left: 0px;
}
.level-con {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 10px;
    position: relative;
}
.level-con .level_title {
    padding-left: 48px;
    height: 42px;
    line-height: 42px;
    line-height: 42px;
    color: #333;
    font-size: 30px;
    font-weight: bold;
}
.kc-table{
	width: 1200px;
	background: #fff;
    box-shadow: 0px 0px 5px 5px rgba( 222, 0, 24,0.1 );
    padding: 18px;
    margin-left: -18px;
}
.level-con .level_title label {
    color: #000;
    font-size: 26px;
    line-height: 42px;
    padding-right: 5px;
}
.level-con .level_list {
    width: 1180px;
    overflow: hidden;
    padding-top: 17px; padding-left: 20px;
}
.level-con .level_list .level_item {
	width: 90px;
    height: 45px;
    background:#ffe0e3;
    text-align: center;
    line-height: 45px;
    font-size: 20px;
    color: #333;
    float: left;
    margin-bottom: 19px;
    margin-left: 8px;
    cursor: pointer;
    border-radius: 4px;
}
.level-con .second_level .level_item {
	width: 125px;
}
.level-con .third_level .level_item {
	width: 165px;
}
.level-con .level_list .level_item.active {
    background: #da0019;
    color: #fff;
    font-weight: bold;
}
.level_list li.active a{
	color: #fff;
}
.tableWrap {
    width: 1200px;
}
.tableWrap .table_title {
    width: 100%;
    border-collapse: collapse;
    margin: 0 auto;
    background: #ffdddd;
}
.tableWrap .table_title .td1 {
    width: 264px;
    text-align: center;
    padding: 0px 0 20px;
}
.tableWrap .table_title .td1 .kc_title {
    font-weight: bold;
    color: #ca0809;
    font-size: 30px;
    line-height: 50px;
}
.tableWrap .table_title .td2 {
    width: 600px;
    padding: 10px 0 20px;
}
.tableWrap .table_title .td2 .ts_title{
	width: 28px;
	float: left;
	margin-right: 15px;
	height: 100%;
}
.tableWrap .table_title .td2 .ts_list {
    width: 600px;
    float: left;
}
.tableWrap .table_title .td2 .ts_listadd {
   padding-top: 10px;
}
.tableWrap .table_title .td2 .ts_list .ts_item {
    line-height: 24px;
    font-size: 14px;
    color: #333;
    margin-bottom: 5px;
}
.table-con tr td b{
	color: #ca0809;
}
.tableWrap .table-con td .zhuxue a{color: #f00; font-size: 15px;font-weight: bold; display: block;}
.tableWrap .table-con td .bucanyu{ font-size: 14px;color: #ff6100;}
.tableWrap .table-con {
    width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
    border: 1px solid #f24a3e;
    text-align: center;
}
.tableWrap .table-con th {
    background: #ca0809;
    height: 40px;
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    border-top: none;
}
.tableWrap .table-con th.th1{
    width:10%;
}
.tableWrap .table-con th.th2{
    width:12%;
}
.tableWrap .table-con th.th3{
    width:13%;
}
.tableWrap .table-con th.th4{
    width:22%;
}
.tableWrap .table-con th.th5{
    width:12%;
}
.tableWrap .table-con th.th6{
    width:12%;
}
.tableWrap .table-con th.th7{
    width:16%;
}
.tableWrap .table-con th.th8{
    width:4%;
}
.tableWrap .table-con th.th1_1{
    width:8%;
}
.tableWrap .table-con th.th3_1{
    width:14%;
}
.tableWrap .table-con th.th4_1{
    width:7%;
}
.tableWrap .table-con th.th6_1 {
    width: 17%;
}
.tableWrap .table-con th.th5_2 {
    width: 19%;
}
.tableWrap .table-con th.th2_1{
    width:10%;
}

.tableWrap .table-con td {
    line-height: 23px;
    border: 1px solid #ca0809;
    font-size: 15px;
    padding: 5px 0px;
}
.tableWrap .table-con td span{color: #EF2E31;}
.tableWrap .table_title .td1 .lastTime,.tableWrap .table_title .td2 .lastTime{
    font-weight: bold;
    color:#ca0809;
    font-size:17px;
    line-height:35px;
}
.ts_item h4{
	font-size: 15px;
	line-height: 15px;
	font-family: "microsoft yahei";
}
.ts_item p{
	font-size: 14px;
}
.tableWrap .table_title .td1  a,.tableWrap .table_title .td2  a {
    display: inline-block;
    height: 45px;
    border-radius: 25px;
    color: #fff;
    background: #ca0809;
    width: 200px; margin-left: 40px; margin-top: 20px;
    font-size: 16px; text-align: center; line-height: 45px;
}

.tableWrap .table-con td a.buy {
    color: #fff;
    width: 95px;
    height: 30px;
    display: block;
    margin: 0 auto;
    text-align: center;
    border-radius: 16px;
    background-color: #ca0809;
    font: normal 16px/30px "microsoft yahei";
    background: #ca0809;
    border: 1px solid #ca0809;
    margin-bottom: 5px;
}
.tableWrap .table-con td a.zx {
    width: 95px;
    height: 30px;
    display: block;
    margin: 0 auto;
    text-align: center;
    border-radius: 16px;
    background-color: #ca0809;
    font: normal 16px/30px "microsoft yahei";
    background: #ffe0e3;
    color: #ca0809;
    border: 1px solid #ffe0e3;
}
.tableWrap .table-con td.td_left{
	text-align: left;
	padding-left: 10px;
}
.kcWrap{display: block}
.kc-con,.kc_cun{
	display: none;
}
.yh_wrap1{
	text-align: center;
  background:#ffdddd url("../images/shizi1.jpg") no-repeat center center;
  height: 106px;
}
.yh_wrap2{
  background:#ffdddd url("../images/shizi2.jpg") no-repeat center center;
  height: auto; padding-top: 15px;
}
.yh_wrap2 ul{width: 92%; margin: 0 auto;}
.yh_wrap2 ul li{float: left; width: 45%; margin-bottom: 15px; margin-left: 4%}
.yh_wrap2 ul li img{display: block; width: 147px; height: 78px; float: left;}
.yh_wrap2 ul li>div{float: left; margin-top: 2px; height: 78px; }
.yh_wrap2 ul li .jieshao{float: left; width: 467px; height: 78px;  color: #333; font: 16px/1.3 "Microsoft Yahei"; margin-left: 20px; }
.yh_wrap2 ul li .jieshao span{color: #ca0809; font-weight: bold; font-size: 16px;}
.yh_wrap2 ul li h5{background: url(../images/dian_icon.png)no-repeat left center; padding-left: 22px; font:bold 27px "Microsoft Yahei"; color: #b31200; margin-left: 8px; margin-bottom: 5px; }
.yh_wrap2 ul li h5 span{color: #333333; font:bold 19px  "Microsoft Yahei";}
.yh_wrap2 ul li p{font:bold 21px "Microsoft Yahei"; color: #b31200; margin-left: 9px; border-bottom: 2px solid #b31200; padding-bottom: 2px;}


.yh_wrap1 p.yh_wrap1_p2{
   padding-top:109px;
   text-align: center;
   font-size: 18px;
   line-height:30px;
   color:#333;
   font-weight:bold;
}
.yh_wrap1 p.yh_wrap1_p2 span{
  display:inline-block;
  height:26px;
  padding: 0 4px;
  background: #ca0809;
  margin: 0 2px;
  border-radius:6px;
  color: #fff;
  line-height: 26px;
}



.kc_adv{
	display: none;
	text-align: center;
	margin: 30px 0px;
}
.tableWrap tr td em.td_red{
	color: #C90014;
	font-weight: bold;
}
.table-con tr td span.fmon{
	color: #C90014;
	font-weight: bold;
	display: none;
}
.table-con tr td span.td_hr{
	border: 1px dashed #cc0506;
	display: block;
	width: 90%;
	margin: 3px auto;
}

.pc_zi span{padding-left: 2px; font-size: 16px; color: #333!important; font-weight: bold;}
.wap_zi{display: none;}



.add_ts{padding:20px 0 70px;}
.add_ts_con{background: url("../images/ts_bk.jpg") no-repeat center center;height:440px;padding-top:111px;}  
.add_ts_list{
	width: 100%;height:440px;
}
.add_ts_list li{width:33.33%;float: left;height:440px;}
.add_ts_list li a{display: block;width:100%;height:100%;}



.cont3_box{
	width: 1196px; border: 2px solid #402B04; border-radius: 10px; margin: 20px auto 50px; height: 250px; padding-top: 20px;
}
.cont3_box li{float: left; width: 270px; height: 160px; margin-left: 20px; margin-top: 10px;}
.cont3_box li:hover{
	box-shadow: 5px 10px 10px #333;
}
.cont3_box li img{width: 280px; height: 165px; }
.cont3_box li p{font:bold 22px "Microsoft Yahei"; text-align: center; margin-top: 10px;}




.zx_right{
	position: fixed;
	top:50%;
	right:-20px;
	margin-top: -208px;
}
.zxr_bg{
	background: url("../images/zx_right.png")no-repeat center;
	width: 253px;
	height: 416px;
	overflow: hidden;
}
.zxr_btn{
	display: block;
	width: 160px;
	margin: 40px auto 0px;
}
.zxr_wx{
	display: block;
	width: 170px;
	margin: 0 auto;
}
.zxr_tel{
	display: block;
	widows: 147px;
	margin: 0 auto;
}
.zx_close{
	top:-25px;
	right:30px;
	position: absolute;
	cursor: pointer;
}
.goTop{
	display: block;
	width: 66px;
	margin: 31px auto 0;
	height: 65px;
}
.zx_hide{
	position: fixed;
	top:50%;
	margin-top: -73px;
	right:0px;
	display: none;
	cursor: pointer;
}
@media all and (max-width: 1500px) {
	.zx_right{
		display: none;
	}
}


.offcncon1{width:1000px; margin-bottom:20px;margin-top: 50px;}
.productshow .aleft {width:30px;height:83px;float:left;background:url("../images/licon.png") no-repeat left center; position:absolute;left:7px; top:98px; z-index:999; text-decoration:none;display: inline-block;}
.productshow .aright {width:30px;height:83px;float:right;background:url("../images/ricon.png") no-repeat left center;position:absolute;right:13px; top:98px;z-index:999; text-decoration:none;display: inline-block;}
.productshow a:hover{text-decoration:none;}
.offcncon1 .pl {width:193px;padding:0 5px 0 0;float:left;height:315px; cursor:pointer; overflow:hidden}
.productshow{width:1000px;margin:0px auto;position:relative;}
.productshow .scrollcontainer{width:918px;height:315px;margin:0px auto;position:relative; overflow:hidden; }
.productshow .scrollcontainer ul{width:20000px;position:absolute;left:0px;top:0px;}
.productshow .scrollcontainer li{width:226px;padding:0 5px 0 0;float:left;height:315px; cursor:pointer; overflow:hidden; position:relative}
.productshow .scrollcontainer li div{width:226px;height:315px;overflow:hidden;text-align: center; }
.offcncon1 .pl .plbox{position:relative;width:226px;height:315px;}
.aleft:hover{
	background: url("../images/liconh.png")no-repeat left center; position:absolute;left:7px; top:98px; z-index:999; text-decoration:none;display: inline-block;;
}
.aright:hover{
	background:url("../images/riconh.png") no-repeat left center;position:absolute;right:13px; top:98px;z-index:999; text-decoration:none;display: inline-block;
}
.zx{
	display: block;
    width: 180px;
    margin: 40px auto 60px;
    line-height: 45px;
    border-radius: 10px;
    background: #c1080b;
    font-size: 24px;
    color: #fff;
    text-align: center;
}



.sd_left_address{
  width:70px;
  position:fixed;
  right:0;
  top: 50%;
  margin-top:-200px;
  z-index:9999;
}
.sd_left_address.active{
	display:none;
}
.sd_left_address_item{
  width:68px;
  margin-bottom:4px;
  text-align: center;
  font: 14px/77 'Microsoft Yahei';
  background: #fff;
  position: relative;
  box-shadow: 0 0 10px #dcdada;
  padding:1px;
  height:77px;
  position:relative;
  z-index:5;
  border-radius:2px;
}
.sd_left_address_item.hover{
  z-index:4;
  box-shadow:0 0 10px #fb051d;
  background: #fb051d;
  border-radius:3px;
}
.sd_left_address_item a.address_item_btn{
  display:block;
  width:66px;
  padding-top:49px;
  padding-bottom: 9px;
  line-height:19px;
  font-size:14px;
  text-align:center;
  color: #909aa0;
  height:19px;
  position: relative;
  z-index: 111;
  transition: all 0.3s;
}
.sd_left_address_item.item1 a.address_item_btn{
  background: url("../../static/images/address_icons.png")/*tpa=http://sa.offcn.com/zg/static/images/address_icons.png*/ no-repeat -194px -176px;
}
.sd_left_address_item.item1.hover a.address_item_btn{
  background: url("../../static/images/address_icons.png")/*tpa=http://sa.offcn.com/zg/static/images/address_icons.png*/ no-repeat -194px -248px   #fb051d;
  color: #fff;
}
.sd_left_address_item.item2 a.address_item_btn{
  background: url("../../static/images/address_icons-1.png")/*tpa=http://sa.offcn.com/zg//static/images/address_icons.png*/ no-repeat -114px -331px;
}
.sd_left_address_item.item2.hover a.address_item_btn{
  background: url("../../static/images/address_icons-1.png")/*tpa=http://sa.offcn.com/zg//static/images/address_icons.png*/ no-repeat -114px -404px #fb051d;
  color: #fff;
}
.sd_left_address_item.item3 a.address_item_btn{
  background: url("../../static/images/address_icons.png")/*tpa=http://sa.offcn.com/zg/static/images/address_icons.png*/ no-repeat -114px -176px;
}
.sd_left_address_item.item3.hover a.address_item_btn{
  background: url("../../static/images/address_icons.png")/*tpa=http://sa.offcn.com/zg/static/images/address_icons.png*/ no-repeat -114px -248px #fb051d;
  color: #fff;
}
.sd_left_address_item.item4 a.address_item_btn{
  background: url("../../static/images/address_icons.png")/*tpa=http://sa.offcn.com/zg/static/images/address_icons.png*/ no-repeat -256px -176px;
}
.sd_left_address_item.item4.hover a.address_item_btn{
  background: url("../../static/images/address_icons.png")/*tpa=http://sa.offcn.com/zg/static/images/address_icons.png*/ no-repeat -256px -248px #fb051d;
  color: #fff;
}
.sd_left_address_item.item5 a.address_item_btn{
  background: url("../../static/images/address_icons.png")/*tpa=http://sa.offcn.com/zg/static/images/address_icons.png*/ no-repeat -317px -176px;
}
.sd_left_address_item.item5.hover a.address_item_btn{
  background: url("../../static/images/address_icons.png")/*tpa=http://sa.offcn.com/zg/static/images/address_icons.png*/ no-repeat -317px -248px #fb051d;
  color: #fff;
}
.address_item_code_wrap {
    width: 150px;
    height: 150px;
    position: absolute;
    left: -179px;
    top: -42px;
    z-index: 99;
    display: none;
    border: 1px solid #dcdada;
    border-radius:10px;
    padding:5px;
    background: #fff;
}
.address_item_code_wrap img.address_code_img{
   width:150px;
   height:150px;
   border-radius:20px;
   display:block;
   margin: 0 auto;
}
.address_item_code_wrap img.address_code_jt{
   width:11px;
   height:17px;
   display:block;
   position: absolute;
   right: -11px;
   top: 74px;
}
.sd_left_address_item .item_left_box{
  width:116px!important;
  height:390px!important;
  background: #fff;
  border: 1px solid #fb051d;
  left: -118px!important;
  padding-right: 0!important;
  top: 0!important;
  position: absolute;
  padding:10px 0;
  border-right:none;
  display:none;
  border-radius:5px 0 0 5px;
}
.sd_left_address_item .item_left_box.item_left_box1{
  width:185px!important;
  height:390px!important;
  box-shadow: 0 0 20px #e8e8e8;
  left: -186px!important;
  top:-83px!important;
  position: absolute;
  padding:10px 0;
}
.sd_left_address_item .item_left_box.item_left_box1 span{
  display:inline-block;
  width: 5px;
}
.sd_left_address_item .item_left_box a{
  display: block;
  font: 14px/32px "Microsfot Yahei";
  color: #333333;
  padding: 0;
  padding-left:10px;
  background: none;
  text-align: left;
  overflow: hidden;
  height:32px;
}
.sd_left_address_item .item_left_box.item_left_box1 a i{
    background: url("../images/icon2.png")/*tpa=http://sa.offcn.com/zg/19skmskc/images/icon2.png*/ no-repeat center;
}
.sd_left_address_item .item_left_box a i{
  display:inline-block;
  *display: inline;
  *zoom: 1;
  width: 14px;
  height: 13px;
  padding-left:8px;
  margin-right:3px;
  background: url("../images/icon_1.png")/*tpa=http://sa.offcn.com/zg/19skmskc/images/icon_1.png*/ no-repeat center;
}   
.sd_left_address_item .item_left_box a:hover{
  color: #fb051d;
  font-weight:bold;
}
.sd_left_address_item .item_left_box a:hover i{
  background: url("../images/icon_1_1.png")/*tpa=http://sa.offcn.com/zg/19skmskc/images/icon_1_1.png*/ no-repeat center;
}
.sd_left_address_item .item_left_box.item_left_box1 a:hover i{
  background: url("../images/icon2.png")/*tpa=http://sa.offcn.com/zg/19skmskc/images/icon2.png*/ no-repeat center;
}
.sd_left_address_close{
  width: 20px;
  height:20px;
  background: url("../../static/images/address_icons.png")/*tpa=http://sa.offcn.com/zg/static/images/address_icons.png*/ no-repeat 0 -216px ;
  display:block;
  position:absolute;
  top:-22px;
  right:2px;
  cursor:pointer;
  transition: all 0.2s;
}
.sd_left_address_close:hover{
  background: url("../../static/images/address_icons.png") no-repeat 0 -265px;
  transform:rotate(360deg);
  -ms-transform:rotate(360deg);  
  -moz-transform:rotate(360deg); 
  -webkit-transform:rotate(360deg);
  -o-transform:rotate(360deg); 
}

.zgzf_ycxf{  height: auto; position:fixed; right: 0; top:2%;  z-index: 22;}

.floatLeftItem{
	position  : fixed;
	left      : 15px;
	top       : 50%;
	width     : 152px;
	height    : 485px;
	padding   : 35px 8px 0;
	margin-top: -242px;
	background: url(../images/floatLeftItem.png) no-repeat center;
	text-align: center;
	color     : #fff;
	transition: 1s;}
.floatLeftItem h3{font-size: 24px; margin-bottom: 12px; font-weight: bold;}
.floatLeftItem ul{
	padding-left: 4px;
}
.floatLeftItem li+li{margin-top: 9px;}
.floatLeftItem li a{
	width: 141px;
	height: 39px;
	display: block;
	padding: 1px 0;
	color: #fff;
	font-size: 14px;
	line-height: 17px;
	border: 1px solid #fff;
	transition: .3s;
}
.floatLeftItem li a:hover{border-color: transparent; background:#ff5603; font-weight: bold;  background-size: 100%;}
	.floatLeftItem a.close{
	position   : absolute;
	bottom     : 20px;
	left       : 50%;
	width      : 24px;
	height     : 24px;
	margin-left: -12px;
}
.cb-close {
	display   : block;
	margin    : 0 auto;
	margin-top: 20px;
	width     : 27px;
	height    : 28px;
	transition: all 1s;
	cursor    : pointer;
}

.cb-close:hover {
	transform: rotateZ(720deg)
}

.fix_bot_bg{
	width:100%;
	height:52px;
	line-height:64px;
	background:#2b2a2a;
	position:fixed;
	bottom:0;
	padding-top:18px;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
	z-index: 998;
}
.fix_bot{
	width:100%;
	height:50px;
	line-height:64px;
	position:fixed;
	bottom:0;
	padding-top:18px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	z-index: 999;
}
.fix_bot ul li{
	width:100px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:14px;
	color:#000;
	background:#ca0909;
	float:left;
	margin-left:52px;
	list-style-type: none;
}
.fix_bot ul li a{ width:100px; height:30px; display:block; color:#fff; text-decoration:none;}

.fix_bot ul li a:hover{ color:#ffff00; background:#000;}
.fix_bot ul{
	position:relative;
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.fix_bot p{ color:#fff; position:absolute; font-family:Arial; right:0; top:0; font-size:12px; line-height:12px;}



@media all and (max-width: 1400px) {
	.right_fix{
		display: none;
	}
}


